.navbarbgColor{
    background-color: rgb(17 30 70) !important;
    color: #fff;
}
.nav-link {
    color: #fff;
    margin: 0 3rem;
}
.navbar-nav .nav-link.active, .navbar-nav .nav-link.show, .nav-link:focus, .nav-link:hover{
    color: #EEA81A;

}
.headerSearch{
    max-width: 250px;
}
.headerSearch .input-group-text{
   color: #8A8A9C;
}

.input-group-text
{
    background-color: transparent;
    padding: 7px 15px;
    border-radius: 1rem;
    border: 1px solid #8A8A9C;
}
.form-control:focus {
    border-color: #ccc;
    outline: 0;
    box-shadow: none;
    border-radius: 1rem;
}
.form-control{
    border-left: 0;
        border-radius: 1rem;
}
.navbar-toggler-icon{
    background-image: url('../images/toggle.png');
    width: 40px;
}
.navbar-toggler:focus{
    box-shadow: none;
}
.navbar-toggler{
    border: 0;
}
header{
    position: relative;
}

.header-scrolled{
    background-color: #fff;
   
}
 header:after {
        content: "";
        background: #ffffff;
        position: absolute;
        bottom: 20px;
        left: 0;
        right: 0;
        width: 100%;
        /* height: 80%; */
        height: 280px;
        margin: 0 auto;
        z-index: -1;
      }
 .openBtn {
            background: transparent;
            border: none;
            padding: 10px 15px;
            font-size: 20px;
            cursor: pointer;
        }

        .openBtn i {
            color: #fff;
        }

        .searchoverlay {
            height: 100%;
            width: 100%;
            display: none;
            position: fixed;
            z-index: 1;
            top: 0;
            left: 0;
            background-color: rgb(0, 0, 0);
            background-color: rgba(0, 0, 0, 0.9);
        }

        .overlay-content {
            position: relative;
            top: 46%;
            width: 80%;
            text-align: center;
            margin-top: 30px;
            margin: auto;
        }

        .searchoverlay .closebtn {
            position: absolute;
            top: 20px;
            right: 45px;
            font-size: 60px;
            cursor: pointer;
            color: white;
        }

        .searchoverlay .closebtn:hover {
            color: #ccc;
        }

        .searchoverlay input[type=text] {
            padding: 15px;
            font-size: 17px;
            border: none;
            float: left;
            width: 80%;
            background: white;
        }

        .searchoverlay input[type=text]:hover {
            background: #f1f1f1;
        }

        .searchoverlay button {
            float: left;
            width: 20%;
            padding: 15px;
            background: #ddd;
            font-size: 17px;
            border: none;
            cursor: pointer;
        }

        .searchoverlay button:hover {
            background: #bbb;
        }

          .btn-bg-blue{
            background-color: #111e46;
        }
        .btn-bg-blue:hover{
            background-color: #000;
            color: #ffffff;
        }
        .search-bar-model .fa-search {
            color: #ffffff;
        }
        .offcanvas {
            background-color: #111e46;
        }

        #page-loader {
            position: fixed;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            display: flex;
            align-items: center;
            justify-content: center;
            z-index: 99999;
            background: rgb(17 30 70)
        }
        .spinner {
            width: 60px;
            height: 60px;
            border: 6px solid #ddd;
            border-top: 6px solid #111e46;
            border-radius: 50%;
            animation: spin 1s linear infinite;
        }
        @media(max-width:991.98px){
            /* header{
                height: 100px;
            } */
               .search-button .fa-search{
                 color: #ffffff;
             }
        .mbl-toggle-position{
            position: absolute;
            right: 10px;
            top: -1px;
            display: flex;
            justify-content: end;
            width: 19%;
            height: 100%;
        } 
        header:after{
            background:transparent;
        }
        .mblbg{
            background: #111e46;
        }
        }

        @media(max-width:1200px){
        /* .navbarbgColor {
            background-color: transparent !important;
        }

        .desktopdisplay{
            display: none;
        }
        .mobiledisplay{
            display: flex;
        }
        .mblbg, .mobiledisplay{
            background-color: rgb(17 30 70);
        }
        .bg-secondary {
                background-color: rgb(0 0 0 / 80%) !important;
                width: 100% !important;
            } */
                    }

        @media(min-width:1200px){
            .mobiledisplay{
            display: none;
        }
        }